/*
Theme Name: Rihs 
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/
.headingslider {
    color: #fff;
	opacity: 1 !important;}


#header .nine.units {
	width: 1068px !important;}

.sidbar {background: -moz-linear-gradient(left, rgba(218,218,218,0.65) 0%, rgba(209,209,209,0) 4%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, rgba(218,218,218,0.65) 0%,rgba(209,209,209,0) 4%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, rgba(218,218,218,0.65) 0%,rgba(209,209,209,0) 4%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6dadada', endColorstr='#00000000',GradientType=1 );}

strong {color: #323232 !important; font-weight: 900 !important}
@media only screen and (max-width: 767px) {
.responsive .top_tab .tab.fullsize-tab {
    margin-bottom: 0;
	background: #ffffff;}}

@media only screen and (max-width: 768px) {
.bild {display: none}}
@media only screen and (min-width: 768px) {
.bildmob {display: none}}
h3 {font-weight: 700 !important; font-size: 22px;
    line-height: 1.1em;
    margin-bottom: 13px;}
div .main_color .tabcontainer .active_tab_content, div .main_color .tabcontainer .active_tab {
	background-color: #f0f1f5;}
p a {text-decoration: underline !important}
.inner_sidebar {border: 1px solid #dcdcdc; padding: 20px; margin: 0px}
.main_color .widget_nav_menu ul:first-child>.current-menu-ancestor {background: none}
#top .content .flex_column .widget_nav_menu li a {
    padding: 1px;}
.iconlist_content_wrap {
    max-width: 700px;}
span.av-inner-tab-title {
    font-size: 20px;}
a.av-section-tab-title.av-active-tab-title.av-tab-with-icon.av-tab-no-image {
    min-width: 300px;}
span.av-inner-tab-title {width: 300px}
span.av-tab-arrow-container {
    width: 300px;}
#top .widget_nav_menu ul {display: block;padding: 0 0 0 13px;}

.avia-caption-title strong  {color: #fff !important; }
.avia-caption-content strong {color: #fff !important;}
.slideshow_caption {width: 60% !important; padding: 30% 50px 50px 50px !important;} 
h3.widgettitle {
    font-weight: 700 !important;
    font-size: 20px;
    letter-spacing: -0.4px;}

.sub-menu li a {
    background: transparent ;
    color: #a70048;
}
.hinterlegt a {
    background: #a70048;
    text-indent: 10px;
    color: #fff;}
.hinterlegt .current-menu-item a {
    /* font-size: 30px; */
    content: "> ";
    background: #eeeeee !important;}
li.av-language-switch-item img {
    height: 11px;}

@media screen and (max-width: 767px) {
:lang(de) .logo, :lang(en) .logo  {background: none}}

@media only screen and (max-width: 479px) {
	#top .avia-slideshow-button {	margin-left: 20px;}
	h2.avia-caption-title {
		padding-bottom: 63px !important;}
.responsive #top .slideshow_caption {
    right: 0;}
.slideshow_caption {
    width: auto !important;
    /*padding: 30% 10px 50px 50px !important;*/}
.avia-multi-slideshow-button.avia-slideshow-button {
    margin-right: 0.5px;}
h1 {font-size: 27px}
}
#top .widget_nav_menu ul ul li:before {
	content: none !important;}
.hinterlegt a, .hinterlegt a:hover {    text-indent: 0px !important; color: #ffffff !important; background: #a70048 !important;}
ul.sub-menu a {
	color: #a70048 !important; background: transparent !important}

.home h2.avia-caption-title {
	background: none !important;}
@media only screen and (max-width: 479px) {
	.home h1 {
		font-size: 21px;}}
h1 {
    font-size: 31px;
    line-height: 1.1em;
    letter-spacing: -0.2px !important;
	font-weight: 400 !important;}

h2 {
    font-size: 26px;
    line-height: 1.1em;
    margin-bottom: 10px;
	letter-spacing: -0.1px !important;}
div .main_color .tabcontainer .active_tab_content, div .main_color .tabcontainer .active_tab {
    background-color: #f7f7f7;
	color: #323232;}
.main_color .template-archives .tabcontainer a, #top .main_color .tabcontainer .tab:hover, #top .main_color .tabcontainer .tab.active_tab {
    color: #323232;
	font-size: 18px;}
#top .widget_nav_menu ul {
    display: block;
	padding: 0 0 0 0px;}
.related_posts .av-related-title {
	display: block !important}
img.attachment-entry_without_sidebar.size-entry_without_sidebar.wp-post-image.ls-is-cached.lazyloaded {
  width: 690px !important;
	max-height: 459px !important;
    margin-left: auto;
	margin-right: auto;}
img.attachment-portfolio.size-portfolio.wp-post-image.lazyloaded {/*height: 218px !important*/}
#top .all_colors .image-overlay {
    background-color: transparent!important;
}
.big-preview.single-big{
pointer-events: none !important;
	    max-width: 690px !important;
    max-height: 459px !important;
    margin-left: auto;
    margin-right: auto;
}
#fronthead {background-size: cover}
.headingslider {color: #ffffff; background: rgba(0, 0, 0, 0.97); font-size: 23px; opacity: 0.6; padding: 7px 13px  }